@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;300&display=swap');

body{
-webkit-text-size-adjust: 100%;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-style: normal;
color:#000;
font-feature-settings: "palt";
}

body {
animation: fadeIn 0.4s ease 0s 1 normal;
-webkit-animation: fadeIn 0.4s ease 0s 1 normal;
}

@keyframes fadeIn {
0% {opacity: 0}
100% {opacity: 1}
}

*{
margin:0px;
padding:0px;
box-sizing:border-box;
outline: 0;
}

ul,li{
list-style:none;
}

li{
font-style: normal;
}

i{
font-style: normal;
display: block
}

img{
max-width:100%;
display:block;
}

a{
text-decoration: none;
color: #000
}

h1,h2,h3,h4,h5,h6{
line-height: 100%
}



/*--------------------breadcrumb--------------------*/

@media screen and (min-width: 769px){

header.content_header{
border-top: solid 1px #dcdcdc;
border-bottom: solid 1px #dcdcdc;
padding: 15px 0px;
margin-top: 10px;
background: #fff
}

ol.contents {
width: var(--main-width); 
margin: 0px auto;
text-align: right;
}

ol li{
display:inline-block;
vertical-align: middle
}

ol li:after{
content: '»';
font-size: 14px;
margin: 0px 5px 0px 5px;
color:#999
}

ol li:last-child:after{
content: '';
display: none;
}

a.breadcrumb span{
text-decoration: none;
font-weight: 500;
font-size:13px;
}

ol li:first-child a{
background: url(../img/icon/home.png) no-repeat left center;
background-size: 12px;
padding-left: 20px;
}

ol li a:hover {
text-decoration: underline;
}

p.contact_lead{
text-align: center;
margin-bottom: 40px;
font-weight: 500;
line-height: 1.8;
font-size:18px
}

div.submit_area{
display: flex;
margin: 0px 0px 0px auto;
width: max-content;
align-items: center;
justify-content: right;
gap: 30px
}

}



@media screen and (max-width: 768px){

header.content_header{
background: #fff
}

ol.contents {
border-top: solid 1px #dcdcdc;
border-bottom: solid 1px #dcdcdc;
width: 100%; 
margin: 0px auto;
text-align:left;
padding: 15px 4%
}

ol li{
display:inline-block;
vertical-align: middle
}

ol li:after{
content: '»';
font-size: 14px;
margin: 0px 5px 0px 5px;
color:#999
}

ol li:last-child:after{
content: '';
display: none;
}

a.breadcrumb span{
text-decoration: none;
font-weight: 500;
font-size:12px;
}

ol li:first-child a{
background: url(../img/icon/home.png) no-repeat left center;
background-size: 12px;
padding-left: 20px;
}

ol li a:hover {
text-decoration: underline;
}

p.contact_lead{
text-align: center;
margin-bottom: 20px;
font-weight: 500;
line-height: 1.8;
font-size:16px
}

div.submit_area{
width: max-content;
margin: 0px auto;
}

}

